{
  "usingComponents": {
    "house-item": "./../../components/house-item/house-item",
    "detail-scroll": "/components/detail-components/detail-scroll/detail-scroll",
    "header-nav": "/components/header-nav/header-nav"
  },
  "navigationBarTitleText": "房源详情",
  "navigationStyle": "custom"
}
